public class SampleInterfaceImp implements SampleInterface
{
  public void date() {
	System.out.println("this is date() method " +
			"\nToday is "+new java.util.Date());
	
}
public void hello() {
	System.out.println("This is hello method of SampleInterfaceImp");
	
}
    
}